
/* na */
"Authentication" = "Authentification";

/* na */
"OK" = "OK";

/* na */
"User or password not valid. Please try again." = "Nom d'utilisateur ou mot de passe invalide. Essayez de nouveau.";

/* na */
"Authenticate" = "Authentification";

/* na */
"Cancel" = "Annuler";

/* na */
"User:" = "Utilisateur :";

/* na */
"Password:" = "Mot de passe :";